"About Create Booklet" 	= "À propos de Create Booklet";
"Preferences…" 		= "Préférences…";
"Check for Updates…"  = "Rechercher les mises à jour";
"View License"      = "Voir la licence";
"Services"          = "Services";
"Create PDF Print Service" = "Créer le service d'impression PDF";
"Hide Create Booklet" 	= "Masquer Create Booklet";
"Hide Others" 		= "Masquer les autres";
"Show All"          = "Tout afficher";
"Quit Create Booklet"    = "Quitter Create Booklet";
"File"              = "Fichier";
"New"               = "Nouveau";
"Open…"             = "Ouvrir…";
"Open Recent" 		= "Ouvrir l'élément récent";
"Open PDFs in Booklet Factory" = "Ouvrir plusieurs PDFs dans « Booklet Factory »";
"Clear Menu" 		= "Effacer le menu";
"Close"             = "Fermer";
"Close All" 		= "Tout fermer";
"Save…"             = "Enregistrer…";
"Save As…"          = "Enregistrer sous…";
"Revert to Saved" 	= "Revenir à";
"Export Booklet…"   = "Exporter le livret…";
"Save Current Settings as Default" = "Définir les réglages actuels comme défaut";
"Page Setup…"       = "Format d'impression…";
"Manual Duplex Print…" = "Impression recto/verso manuelle…";
"Print…"            = "Imprimer…";
"Edit"              = "Édition";
"Undo"              = "Annuler";
"Redo"              = "Rétablir";
"Cut"               = "Couper";
"Copy"              = "Copier";
"Paste"             = "Coller";
"Paste and Match Style" = "Coller et adapter le style";
"Delete"            = "Supprimer";
"Find"              = "Rechercher";
"Find…"             = "Rechercher…";
"Find and Replace…" = "Rechercher et remplacer…";
"Find Next"         = "Rechercher le suivant";
"Find Previous"     = "Rechercher le précédent";
"Use Selection for Find" = "Rechercher la sélection";
"Jump to Selection" = "Aller à la sélection";
"Spelling"          = "Orthographe";
"Substitutions"     = "Substitutions";
"Show Substitutions" = "Afficher les substitutions";
"Smart Copy/Paste"  = "Copier-coller intelligent";
"Smart Quotes"      = "Guillemets courbes";
"Smart Dashes"      = "Tirets intelligents";
"Smart Links"       = "Liens intelligents";
"Data Detectors"    = "Détection de données";
"Text Replacement"  = "Remplacement de texte";
"Select All" 		= "Tout sélectionner";
"Spelling and Grammar" 		= "Orthographe et grammaire";
"Show Spelling and Grammar" = "Afficher l'orthographe et la grammaire";
"Check Document Now"= "Vérifier le document maintenant";
"Check Spelling While Typing" 		= "Vérifier l'orthographe lors de la saisie";
"Check Grammar With Spelling" 		= "Vérifier la grammaire et l'orthographe";
"Correct Spelling Automatically"    = "Corriger l'orthographe automatiquement";
"Transformations" 	= "Transformations";
"Make Upper Case" 	= "Mettre en majuscules";
"Make Lower Case" 	= "Mettre en minuscules";
"Capitalize" 		= "Mettre la première lettre en majuscule";
"Speech"            = "Parole";
"Start Speaking"    = "Commencer la lecture";
"Stop Speaking" 	= "Arrêter la lecture";
"Pages"             = "Pages";
"Flip to next Page" = "Tourner vers la page suivante";
"Flip to previous Page" = "Revenir vers la page précédente";
"Add Empty Page"    = "Ajouter une page blanche";
"Add Image" 		= "Ajouter une image";
"Add PDF Document" 	= "Ajouter un document PDF";
"Delete Page" 		= "Supprimer la page";
"Window"            = "Fenêtre";
"Minimize"          = "Réduire";
"Zoom"              = "Agrandir";
"Fullscreen" 		= "Activer le mode plein écran";
"Bring All to Front"= "Tout ramener au premier plan";
"Help"              = "Aide";
"Show Booklet Factory" = "Ouvrir « Booklet Factory »";
"Follow us" 		= "Nous suivre";
"Facebook"          = "Facebook";
"Twitter"           = "Twitter";
"Homepage"           = "Site internet";
"Rate Create Booklet" = "Noter Create Booklet";
"Send Feedback"     = "Assistance…";
"Show Welcome Window" = "Bienvenue…";
"Create Booklet Help" = "Documentation";
"– Please Select Printer Type – " = "– Sélectionner le type d'imprimante –";
"Duplex (Two Sided Printing)" = "Recto/verso (duplex)";
"Simplex (One Sided Printing)" = "Non recto/verso (simplex)";
"By Paper Weight"   = "Grammage papier";
"precise setting"   = "Réglage précis";
"creep in mm"       = "débordement en mm";

